[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Sundials issues with ode15

From: Juan Pablo Carbajal
Subject: Re: Sundials issues with ode15
Date: Wed, 22 Nov 2017 10:25:19 +0100

On Tue, Nov 21, 2017 at 10:50 PM, Sebastian Schöps <address@hidden> wrote:
> Carlo de Falco-2 wrote
>> It doesn't seem too difficult to update __ode15__.cc to use the new API,
>> but it can be quite cumbersome to try and maintain both versions ...
>> Shall we support only the latest version of sundials?

I would say this is a bad idea unless you account for the lag most
popular distributions update their sundials.
In Ubuntu, for example, octave package would be delayed just because
sundials doesn't update so fast

If you want to have the latest octave distributed with popular linux
distributions you will have to package sundials with it?? (either as
source code or link it statically).
I think if user-pool is important (I think it should) this is not the
proper way to go.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]